/*
 Theme Name:   Corbesier Child Theme
 Theme URI:    https://corbesier.themerex.net/
 Description:  Corbesier Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     corbesier
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  corbesier
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.post_item,
.post_meta_item a,
.post_meta_label,
.post_meta_number{
	color: #000000;
}

.post_meta_item a,
.post_meta_label{
	text-transform: uppercase;
}

.menu_hover_color_line > ul > li:not(.menu-collapse) > a:before,
.menu_hover_color_line > ul > li:not(.menu-collapse) > a:after,
.menu_hover_color_line > ul > li:not(.menu-collapse).menu-item-has-children > a:after{
	top: 2.3em;
}

.footer_wrap .sc_layouts_menu.menu_hover_color_line > ul > li:not(.menu-collapse) > a:before,
.footer_wrap .sc_layouts_menu.menu_hover_color_line > ul > li:not(.menu-collapse) > a:after,
.footer_wrap .sc_layouts_menu.menu_hover_color_line > ul > li:not(.menu-collapse).menu-item-has-children > a:after{
    top: 2.3em !important;
}

.elementor-16828 .elementor-element.elementor-element-403f000 .logo_image {
    max-height: 50px;
    width: 300px;
    height: auto;
}

.home-top-button{
	position: absolute;
    bottom: 70px;
    right: 100px;
}

.rentabilidad h2{
	line-height: 60%;
}

.counter-box .sc_skills_total{
	font-size: 9em !important;
}

.counter-box .sc_skills_total::before{
	content: "+";
	display: inline-block;
}

@media(max-width: 767px){

	.home-top-button{
		position: relative;
	    bottom: auto;
	    right: auto;
	    margin-top: 20px;
	}

	.counter-box .sc_skills_total {
	    font-size: 5em !important;
	}

}


.wpcf7 .wpcf7-submit-style .submit-style-in{
	background-color: #000000;
}

/*body.page-id-21990,
.page-id-21990 .top_panel{
	background-color: #fafafa;
}*/

.method-box .sc_services_slider,
.method-box .sc_services_alter .sc_services_item{
	background-color: #171717;
}

.method-box .sc_services_item_title{
	color: #d2d3d5 !important;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 400;
}

.method-box .sc_services_item_content{
	color: #d2d3d5;
}

.method-box .slider_outer_controls_bottom .slider_controls_wrap>a{
	color: #d2d3d5;
	background-color: transparent;
}

html[lang="fr-FR"] .spanish-boxes{
	display: none;
}

html[lang="es-ES"] .french-boxes{
	display: none;
}

.sc_skills_counter_modern .sc_skills_total{
	opacity: 0.2 !important;
}

.catalogo .post_meta{
	display: none;
}

/* Popup */

.pum-theme-23377, .pum-theme-theme-par-defaut {
    background-color: rgba(0, 0, 0, 0.7);
}

html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
    overflow-y: auto;
}

.pum-theme-23377 .pum-content + .pum-close, .pum-theme-theme-par-defaut .pum-content + .pum-close{
	background-color: #000000;
    height: 30px;
    width: 30px;
    padding: 10px;
    font-size: 12px;
    line-height: 12px;
    border-radius: 50px;
    top: 10px;
    right: 10px;
}

.pum-container{
	padding: 0 !important;
}

.iam-popup{
	display: flex;
	flex-wrap: wrap;
}

.iam-popup > div{
	flex-basis: 50%;
}

.pu-image{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.pu-texts{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 80px;
	padding-bottom: 80px;
}

.pu-texts p{
	margin-bottom: 50px;
}

.pu-texts a{
	padding: 15px 30px;
	background-color: #000000;
	color: #ffffff;
	text-align: center;
}

@media(min-width: 768px) and (max-width: 1350px){

	.pu-texts{
		padding-left: 5%;
		padding-right: 5%;
	}

}

@media(max-width: 767px){
	.iam-popup > div{
		flex-basis: 100%;
	}
	.pu-image{
		min-height: 200px;
	}
	.pu-texts{
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 50px;
		padding-bottom: 50px;
	}
}